php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Request #77003 Support php 7.2+ and last versions imagick
Submitted: 2018-10-11 16:14 UTC Modified: 2018-10-11 19:52 UTC
From: admin at hhgb dot tk Assigned:
Status: Duplicate Package: imagick (PECL)
PHP Version: 7.2.11 OS: Windows
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: admin at hhgb dot tk
New email:
PHP Version: OS:

 

 [2018-10-11 16:14 UTC] admin at hhgb dot tk
Description:
------------
Please update extesion for support php 7.2 and 7.3 and ImageMagick 7.0+. Thanks!


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2018-10-11 19:52 UTC] ab@php.net
-Status: Open +Status: Duplicate
 [2018-10-11 19:52 UTC] ab@php.net
See bug #75532. Of course you can raise a voice on the linked PR ;)

Thanks.
 
PHP Copyright © 2001-2018 The PHP Group
All rights reserved.
Last updated: Fri Nov 16 03:01:26 2018 UTC